[Desktop Entry]
Encoding=UTF-8
Exec=kinfocenter -caption "%c" %i %m
Icon=hwinfo
Type=Application
DocPath=kinfocenter/index.html
X-KDE-StartupNotify=true

Name=Info Center
Name[af]=Inligting Sentrum
Name[be]=Інфармацыйны цэнтар
Name[bg]=Информационен Център
Name[bs]=Info centar
Name[ca]=Centre d'informació
Name[cs]=Informační centrum
Name[da]=Informationscenter
Name[de]=Infozentrum
Name[el]=Κέντρο πληροφοριών
Name[en_GB]=Info Centre
Name[eo]=Infocentro
Name[es]=Centro de información
Name[et]=Infokeskus
Name[eu]=Info Gunea
Name[fa]=مرکز اطلاعات
Name[fi]=Tietokeskus
Name[fr]=Centre d'informations
Name[he]=מרכז המידע
Name[hu]=KInfoCenter
Name[is]=Upplýsingaborð
Name[it]=Centro informazioni
Name[ja]=インフォセンター
Name[lo]=ສູນຄວບຄຸມ
Name[lt]=Info Centras
Name[lv]=Info Centrs
Name[mk]=Информационен центар
Name[mn]=Мэд төв
Name[mt]=Ċentru tal-Informazzjoni
Name[nb]=Infosenter
Name[nl]=Informatiecentrum
Name[nn]=Infosenter
Name[nso]=Bogare bja Tshedimoso
Name[pl]=Centrum informacyjne
Name[pt]=Centro de Informações
Name[pt_BR]=Centro de Informações
Name[ro]=Centrul de informaţii
Name[ru]=Центр информации
Name[se]=Diehtuguovddáš
Name[sk]=Informačné centrum
Name[sl]=Informacijsko središče KDE
Name[sv]=Informationscentralen
Name[ta]=¾¸Åø ¨ÁÂõ
Name[tr]=Bilgi Merkezi
Name[uk]=Центр інформації
Name[ven]=Senthara ya mafhungo
Name[vi]=Trung tâm thông tin
Name[xh]=Umbindi Wolwazi
Name[zh_CN]=信息中心
Name[zh_TW]=資訊中心
Name[zu]=Indawo Yolwazi

X-DCOP-ServiceType=Unique
